article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
body {
  min-height: 100%;
  height: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
/* reset default browser styles */
body,
div,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
textarea,
p,
blockquote {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
abbr,
acronym {
  border: 0;
}
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.NormalBold,
strong,
b {
  font-weight: 700;
}
html body .RadInput_Office2007 .riTextBox,
html body .RadInputMgr_Office2007 {
  height: 35px;
}
#paneTable {
  background-color: #f2f2f2;
  margin: 0 auto;
  min-width: 1200px;
  padding: 25px 0;
}
/* ADMIN FUNCTIONS, LOGIN, LOGOS & SEARCH */
a#dnn_dnnLOGIN_cmdLogin {
  color: #FFFFFF;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px;
  font-weight: bold !important;
  line-height: 37px;
  text-decoration: none;
}
a#dnn_dnnLOGIN_cmdLogin:hover {
  color: #6a2045;
  text-decoration: underline;
}
body#Body {
  color: #333333;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  position: relative;
  overflow-y: scroll;
}
#admin {
  background-color: #6a2045;
  clear: both;
  height: 37px;
  min-width: 1200px;
  text-align: right;
}
#admin #adminWrap {
  margin: 0px auto;
  min-width: 1200px;
}
#admin #adminWrap a,
#admin #adminWrap a.SkinObject,
#admin #adminWrap a:link,
#admin #adminWrap a.SkinObject:link,
#admin #adminWrap a:active,
#admin #adminWrap a.SkinObject:active,
#admin #adminWrap .SkinObject,
#admin #adminWrap a:visited,
#admin #adminWrap a.SkinObject:visited {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
  line-height: 37px;
  text-decoration: none;
  padding-left: 40px;
}
#admin #adminWrap a:hover {
  color: #f2f2f2;
}
#header {
  clear: both;
  display: block;
}
#header #headerWrap {
  margin: 0px auto;
  width: 1200px;
}
#header #headerWrap #dnn_dnnLOGO_imgLogo {
  float: left;
}
#header #headerWrap #dnnREDMENU {
  float: right;
}
#Content {
  clear: both;
  margin: 0px auto;
  min-height: 500px;
  width: 1200px;
}
#Content .RightColumn {
  float: right;
  width: 210px;
}
#Content .RightColumn #RightPane {
  margin-right: 10px;
  width: 210px;
}
#Content .RightColumn #RightPane .DefaultCont {
  margin-bottom: 25px;
  padding: 15px;
}
#Content #ContentWrap {
  float: left;
  width: 950px;
}
#Content #ContentWrap #pdvWrapper {
  clear: both;
}
#FooterBand {
  clear: both;
  height: 240px;
  padding: 35px 0;
  background-color: #333333;
  min-width: 1200px;
}
#FooterBand #FooterWrap {
  min-width: 1200px;
  margin: 0px auto;
}
#FooterBand #FooterWrap .DefaultCont {
  margin-bottom: 0px;
}
#FooterBand #FooterWrap .footerLeftPane {
  float: left;
  width: 33%;
  padding-bottom: 8px;
}
#FooterBand #FooterWrap .footerLeftPane .Head {
  color: #ffffff;
}
#FooterBand #FooterWrap .footerLeftPane .Normal {
  color: #FFFFFF;
  font-size: 14px !important;
  line-height: 23px;
}
#FooterBand #FooterWrap .footerLeftPane a,
#FooterBand #FooterWrap .footerLeftPane a.SkinObject,
#FooterBand #FooterWrap .footerLeftPane a:link,
#FooterBand #FooterWrap .footerLeftPane a.SkinObject:link,
#FooterBand #FooterWrap .footerLeftPane a:active,
#FooterBand #FooterWrap .footerLeftPane a.SkinObject:active,
#FooterBand #FooterWrap .footerLeftPane .SkinObject,
#FooterBand #FooterWrap .footerLeftPane a:visited,
#FooterBand #FooterWrap .footerLeftPane a.SkinObject:visited {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
  line-height: 23px;
  text-decoration: underline;
}
#FooterBand #FooterWrap .footerLeftPane a:hover {
  color: #f2f2f2;
}
#FooterBand #FooterWrap .footerCenterPane {
  float: left;
  width: 33%;
  padding-bottom: 8px;
}
#FooterBand #FooterWrap .footerCenterPane .Head {
  color: #ffffff;
}
#FooterBand #FooterWrap .footerCenterPane .Normal {
  color: #FFFFFF;
  font-size: 14px !important;
  line-height: 23px;
}
#FooterBand #FooterWrap .footerCenterPane a,
#FooterBand #FooterWrap .footerCenterPane a.SkinObject,
#FooterBand #FooterWrap .footerCenterPane a:link,
#FooterBand #FooterWrap .footerCenterPane a.SkinObject:link,
#FooterBand #FooterWrap .footerCenterPane a:active,
#FooterBand #FooterWrap .footerCenterPane a.SkinObject:active,
#FooterBand #FooterWrap .footerCenterPane .SkinObject,
#FooterBand #FooterWrap .footerCenterPane a:visited,
#FooterBand #FooterWrap .footerCenterPane a.SkinObject:visited {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
  line-height: 23px;
  text-decoration: underline;
}
#FooterBand #FooterWrap .footerCenterPane a:hover {
  color: #f2f2f2;
}
#FooterBand #FooterWrap .footerRightPane {
  float: left;
  width: 33%;
  padding-bottom: 8px;
}
#FooterBand #FooterWrap .footerRightPane .Head {
  display: none;
}
#FooterBand #FooterWrap .footerRightPane .Normal {
  color: #FFFFFF;
  font-size: 14px !important;
  line-height: 23px;
}
#FooterBand #FooterWrap .footerRightPane a,
#FooterBand #FooterWrap .footerRightPane a.SkinObject,
#FooterBand #FooterWrap .footerRightPane a:link,
#FooterBand #FooterWrap .footerRightPane a.SkinObject:link,
#FooterBand #FooterWrap .footerRightPane a:active,
#FooterBand #FooterWrap .footerRightPane a.SkinObject:active,
#FooterBand #FooterWrap .footerRightPane .SkinObject,
#FooterBand #FooterWrap .footerRightPane a:visited,
#FooterBand #FooterWrap .footerRightPane a.SkinObject:visited {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
  line-height: 23px;
  text-decoration: underline;
}
#FooterBand #FooterWrap .footerRightPane a:hover {
  color: #f2f2f2;
}
#credits {
  text-align: center;
  padding: 10px 0;
}
/* ============================================================================================================================================================================================================================================================ */
/* INDIVIDUAL PAGE SKINS (w/ some shared elements) */
/*iphi */
#ContentWrap .TopPane {
  clear: both;
}
#ContentWrap .TopPane .Head {
  color: #333;
  display: block;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 25px;
  font-weight: bold;
  line-height: 36px;
  text-transform: none;
}
#ContentWrap .TopPane .TitleHead {
  color: #333;
  display: block;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 25px;
  font-weight: bold;
  line-height: 36px;
  text-transform: none;
}
#ContentWrap .ContentPane {
  clear: both;
}
#ContentWrap #pdvWrapper .SmallLeftPaneTop {
  width: 450px;
  float: left;
}
#ContentWrap #pdvWrapper .SmallRightPaneTop {
  width: 450px;
  float: right;
}
#ContentWrap .MiddlePane {
  clear: both;
}
#ContentWrap #pdvWrapper2 {
  clear: both;
}
#ContentWrap #pdvWrapper2 .SmallLeftPaneBottom {
  width: 300px;
  float: left;
}
#ContentWrap #pdvWrapper2 .SmallRightPaneBottom {
  width: 625px;
  float: right;
}
#ContentWrap .BottomPane {
  clear: both;
}
/* ============================================================================================================================================================================================================================================================ */
/*NAVIGATIONS */
/*top navigation */
#nav {
  height: 45px;
  margin: 10px 0 10px 3px;
  width: 850px;
}
.siteWrapper .RadMenu {
  color: #6a2045;
  background-color: transparent !important;
  float: right;
  z-index: 100;
  margin-top: 50px;
}
.siteWrapper .RadMenu ul.rmActive,
.siteWrapper .RadMenu ul.rmRootGroup {
  display: block;
}
.siteWrapper .RadMenu .rmRootGroup {
  width: auto;
  display: inline-block;
  margin: 0px !important;
  padding: 0;
}
.siteWrapper .RadMenu .rmRootGroup .rmItem {
  margin: 0px;
}
.siteWrapper .RadMenu .rmSeparator,
.siteWrapper .RadMenu .rmSeparator:after {
  margin: 0px 0px 0px 0px;
  padding: 0px;
}
.siteWrapper .RadMenu .rmLink {
  float: left;
  outline-color: -moz-use-text-color;
  outline-style: none;
  outline-width: 0;
  padding: 0 0 0 12px !important;
}
.siteWrapper .RadMenu .rmLink.rmRootLink.focused {
  color: #FFFFFF !important;
  background-color: #6a2045;
  border-radius: 5px;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem a.rmLink {
  border-bottom: medium none !important;
  color: #6a2045;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-weight: bold;
  line-height: 34px !important;
  font-size: 17px;
  text-align: center;
  text-transform: none;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem a.rmLink span.rmText {
  white-space: normal !important
		padding: 0 20px 1px 0;
}
.siteWrapper .RadMenu ul.rmRootGroup .rmHorizontal .rmItem {
  text-align: left !important;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem a.rmLink span.rmText:hover {
  color: #6a2045;
  background-color: transparent !important;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem a.rmLink:hover {
  cursor: pointer;
}
.siteWrapper .RadMenu .rmExpanded:hover {
  border: 0px;
  color: #FFF !important;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem .expanded {
  height: 38px;
  line-height: 17px;
  color: #FFF !important;
}
.siteWrapper .RadMenu .rmLink.rmRootLink.focused .rmText:hover {
  color: #FFFFFF !important;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem .rmLink .rmRootLink .rmFocused .rmExpanded {
  height: 38px;
  line-height: 21px;
  color: #FFF !important;
}
.siteWrapper .RadMenu ul.rmRootGroup li.rmItem .rmLink .rmRootLink .rmFocused .rmExpanded :hover {
  height: 38px;
  line-height: 21px;
  color: #FFF !important;
}
/* sub-level navigation */
.RadPanelbar {
  list-style: none outside none;
  text-align: left;
  white-space: normal !important;
  width: 210px !important;
  padding-bottom: 15px;
  margin-top: 5px;
}
.RadPanelbar ul.rpRootGroup {
  width: 210px;
  border: 0px !important;
}
.RadPanelbar ul.rpRootGroup:hover {
  width: 210px;
  margin-left: 0px;
}
.RadPanelbar ul.rpRootGroup li.rpItem {
  text-align: right;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink {
  color: #6a2045;
  font-family: Arial;
  font-size: 14px !important;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 26px;
  margin: 5px 0px;
  text-decoration: none;
  text-transform: none;
  width: 210px;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink .rpText {
  margin-left: 18px;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink:hover {
  background-color: #6a2045;
  border-radius: 5px;
  color: #FFF;
  width: 210px;
  margin-left: 0px;
}
.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink.selected {
  background-color: #6a2045;
  border-radius: 5px;
  color: #FFF;
  width: 210px;
  margin-left: 0px;
}
.RadPanelbar .rpSlide {
  background-color: #6a2045;
  border-radius: 5px;
  margin-top: -11px;
}
.RadPanelbar .rpSlide .rpGroup.rpLevel1 .rpLink {
  color: #fff;
  font-size: 12px !important;
  font-style: italic;
  letter-spacing: 0;
  line-height: 15px;
}
.RadPanelbar .rpLink {
  border-bottom-style: none;
  border-bottom-width: 0px !important;
}
.RadPanelbar .rpOut {
  border-bottom-style: none;
  border-bottom-width: 0px !important;
}
.RadPanelbar .rpLevel2 .rpTemplate,
.RadPanelbar .rpLevel2 .rpOut {
  padding-left: 0px !important;
}
.RadPanelbar .rpFocused .rpOut,
.RadPanelbar .rpLink:hover .rpOut,
.RadPanelbar .rpSelected .rpOut,
.RadPanelbar .rpSelected:hover .rpOut {
  padding-bottom: 0px !important;
}
.RadPanelbar .rpExpandHandle {
  display: none !important;
}
.RadPanelbar .rpCollapseHandle {
  display: none !important;
}
/* ACTIONS MENU */
.RadMenu_Outlook {
  text-align: left;
}
.RadMenu_Outlook .rmVertical .rmSeparator .rmText {
  margin-left: 0px;
  border-top: none;
}
.RadMenu_Outlook .rmGroup .rmVertical,
.RadMenu_Outlook .rmGroup {
  background-image: none;
}
.RadMenu_Outlook .rmGroup {
  border: none;
}
.RadMenu_Outlook .rmItem .rmFirst {
  margin-left: 0px;
}
/* ============================================================================================================================================================================================================================================================ */
/* III. TEXT STYLES */
/* default text */
.Normal {
  color: #333;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}
p {
  color: #333;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}
.NormalBold {
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif;
}
strong {
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif;
}
b {
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif;
}
em {
  font-family: "Adelle SansW01-Italic", Arial, sans-serif;
}
blockquote {
  color: #333;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin-left: 30px;
}
UL LI {
  color: #333;
  list-style-type: disc;
}
ol,
ul {
  list-style: none outside none;
  margin: 15px 0 0 45px;
}
th {
  color: #333;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin-left: 30px;
  font-weight: bold;
}
.rtWrapperContent li {
  margin-left: 20px !important;
}
/* default links */
a,
a.SkinObject,
a:link,
a.SkinObject:link,
a:active,
a.SkinObject:active,
.SkinObject,
a:visited,
a.SkinObject:visited {
  color: #6a2045;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  text-decoration: underline;
}
a:hover,
a.SkinObject:hover {
  color: #6a2045;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  text-decoration: underline;
}
/* Standard Blue Header */
.Head {
  color: #333;
  display: block;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif;
  font-size: 17px;
  text-transform: uppercase;
}
.headera {
  color: #333;
  display: block;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif;
  font-size: 17px;
  text-transform: uppercase;
}
H1 {
  color: #333;
  display: block;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif;
  font-size: 17px;
  text-transform: uppercase;
}
/* SubHeader */
.SubHead {
  color: #666;
  font: 16px/40px "Adelle SansW01-Semibold", Arial, sans-serif !important;
  text-transform: uppercase;
}
.headerb {
  color: #666;
  font: 16px/40px "Adelle SansW01-Semibold", Arial, sans-serif !important;
  text-transform: uppercase;
}
H2 {
  color: #666;
  font: 16px/40px Dosis, Arial, sans-serif !important;
  text-transform: uppercase;
}
/*Smaller SubHeader */
H3 {
  color: #6a2045;
  display: block;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
}
DT {
  color: #6a2045;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
}
H5 {
  color: #333;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
}
.OrgSnapshot dd {
  margin-left: 10px;
  padding-bottom: 15px;
}
/* ============================================================================================================================================================================================================================================================ */
/* STYLINGS THAT APPLY TO MULTIPLE MODULES */
/* sort and paging graphics */
.rgCollapse {
  background-image: url(images/collapse.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgExpand {
  background-image: url(images/expand.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortAsc {
  background-image: url(images/sortAsc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortDesc {
  background-image: url(images/sortDesc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.RadGrid_Office2007 .rgPager {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a:hover,
.RadGrid_Office2007 .rgNumPart a:hover span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a {
  padding: 0px !important;
}
.rgPageFirst {
  background-image: url(images/PagingFirst.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageLast {
  background-image: url(images/PagingLast.gif) !important;
  background-repeat: no-repeat !important;
}
.RadGrid_Office2007 .rgWrap {
  line-height: 21px;
}
.RadGrid_Office2007 .rgPageFirst {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPagePrev {
  background-position: -4px 50% !important;
}
.RadGrid_Office2007 .rgPageNext {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPageLast {
  background-position: -5px 40% !important;
}
.RadInput_Office2007,
.RadInputMgr_Office2007 {
  font-family: "Adelle SansW01-Regular", Arial, sans-serif !important;
}
.RadGrid_Office2007 .rgPager .rgPagerLabel,
.RadGrid_Office2007 .rgPager .RadComboBox,
.RadGrid_Office2007 .rgPager .RadInput_Office2007 {
  margin: 0 1px 0 0 !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  padding-top: 0px !important;
  line-height: 20px;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage:hover span {
  width: 30px !important;
}
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable {
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px !important;
  color: #333 !important;
}
.RadGrid_Office2007 .rgDetailTable {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px !important;
  color: #333 !important;
}
.RadGrid_Office2007 .rgGroupPanel table {
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px !important;
  color: #333 !important;
}
.RadGrid_Office2007 .rgCommandRow table {
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px !important;
  color: #333 !important;
}
.RadGrid_Office2007 .rgEditForm table {
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px !important;
  color: #333 !important;
}
.RadGrid_Office2007 .rgPager table {
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px !important;
  color: #333 !important;
}
.GridToolTip_Office2007 {
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px !important;
  color: #333 !important;
}
.RadGrid_Default .rgAltRow {
  background: #FFFFFF !important;
}
.RadGrid_Default .rgRow a,
.RadGrid_Default .rgAltRow a,
.RadGrid_Default .rgEditRow a,
.RadGrid_Default .rgFooter a,
.RadGrid_Default .rgEditForm a {
  color: #6a2045 !important;
  font-size: 11px;
}
thead .rgPager {
  display: none;
}
.RadGrid_Office2007 .rgPager .rgPagerCell {
  border-color: #FFFFFF !important;
  border-style: none !important;
  border-width: 0px !important;
}
.RadGrid_Office2007 td.rgPagerCell {
  border-top: 0px none !important;
}
.RadGrid_Office2007 .rgInfoPart {
  color: #333 !important;
}
/*======================================================================================================================================================================================================================================================== */
/* STYLINGS AT THE MODULAR LEVEL */
/* PrivateViews, across the board styles (mostly for numbers that should be right aligned, such as dollar amounts) */
.Amount {
  text-align: right;
}
th.Amount {
  text-align: right !important;
}
.Quantity {
  text-align: right;
}
th.Quantity {
  text-align: right !important;
}
.Price {
  text-align: right;
}
th.Price {
  text-align: right !important;
}
.AmountTotal {
  text-align: right !important;
  font-weight: bold;
  font-size: 12px;
}
.igridqty {
  text-align: right;
}
th.igridqty {
  text-align: right !important;
}
.rgAdvPart > span[id$='ChangePageSizeLabel'] {
  display: none !important;
}
input#snapshotDonateNow {
  background-color: #6a2045;
  border-radius: 5px;
  border: 0 none;
  color: #ffffff !important;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif !important;
  font-size: 15px !important;
  height: 38px;
  margin-right: 5px;
  padding: 5px 15px 7px;
  text-decoration: none !important;
}
input#snapshotRecommendGrant {
  background-color: #6a2045;
  border-radius: 5px;
  border: 0 none;
  color: #ffffff !important;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif !important;
  font-size: 15px !important;
  height: 38px;
  margin-right: 5px;
  padding: 5px 15px 7px;
  text-decoration: none !important;
}
.button {
  background-color: #6a2045;
  border-radius: 5px;
  border: 0 none;
  color: #ffffff !important;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif !important;
  font-size: 15px !important;
  height: 38px;
  margin-right: 5px;
  padding: 5px 15px 7px;
  text-decoration: none !important;
}
input.primary,
button.primary,
input.secondary,
button.secondary {
  background-color: #6a2045;
  border-radius: 5px;
  border: 0 none;
  color: #ffffff !important;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif !important;
  font-size: 15px !important;
  height: 38px;
  margin-right: 5px;
  padding: 5px 15px 7px;
  text-decoration: none !important;
}
a.primary,
a.secondary {
  margin: 5px;
  vertical-align: middle;
  display: inline-block;
}
/* hiding some of the paging elements in the tables ... too crowded */
.rgAdvPart > span[id$='ChangePageSizeTextBox_wrapper'] {
  display: none !important;
}
.rgAdvPart > input[id$='ChangePageSizeLinkButton'] {
  display: none !important;
}
.tblAccountSelector {
  width: 100%;
}
.RadComboBox table {
  display: table !important;
}
/* fixing some weirdness with a dropdown */
/* New Recommend a Grant Form styles */
.iPhiForm div.fieldset {
  border: 0px none !important;
}
.iPhiForm div.legend {
  background-color: transparent;
  border: 0 none;
  color: #333333;
  width: 500px;
}
.paymentDateChoice_container legend {
  display: none !important;
}
.AccountBalanceSummary .total {
  display: none;
}
.DefaultContributionEntry {
  border: 0px none;
}
/* trying to get charities list to look better in mobile */
.RecommendGrantCharityList tr.rgAltRow td + td + td,
.RecommendGrantCharityList tr.rgRow td + td + td {
  text-align: left;
}
.RecommendGrantCharityList tr.rgAltRow td + td + td + td,
.RecommendGrantCharityList tr.rgRow td + td + td + td {
  text-align: center;
}
.RadGrid_Office2007 .rgHeader:first-child,
.RadGrid_Office2007 th.rgResizeCol:first-child,
.RadGrid_Office2007 .rgFilterRow > td:first-child,
.RadGrid_Office2007 .rgRow > td:first-child,
.RadGrid_Office2007 .rgAltRow > td:first-child {
  padding-left: 0;
}
.RadGrid .rgRow td,
.RadGrid .rgAltRow td,
.RadGrid .rgEditRow td,
.RadGrid .rgFooter td,
.RadGrid .rgFilterRow td,
.RadGrid .rgHeader,
.RadGrid .rgResizeCol,
.RadGrid .rgGroupHeader td {
  padding-left: 3px;
  padding-right: 3px;
}
.RemoveCharity.cell.RemoveCharity.string {
  text-align: center;
}
.RemoveCharity {
  width: 10% !important;
}
/*Sets width of remove charity x */
/* Removing the default left margin on the statements module */
.Statements .statementsContainer {
  margin-left: 0;
}
/*Misc Custom Form Styles */
.iPhiForm .DropDown select {
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px !important;
  overflow: visible;
  width: 200px;
}
.iPhiForm .optional label {
  font-weight: normal;
  line-height: 1.5em;
}
button,
input,
select,
textarea {
  font-size: 12px !important;
}
/* manually setting some button styles. */
.iPhiForm .primary {
  font-weight: normal !important;
}
.captchaImage {
  margin-bottom: 10px !important;
  margin-left: 0;
}
.Catpcha_container {
  margin-left: 11em !important;
}
a#ccvLink {
  margin-left: 10.2em;
}
.iPhiForm .radiogroup .thelabel {
  padding-top: 0px;
}
/*hides minimize*/
.title_vis {
  display: none;
}
/*hides print*/
.c_footer {
  display: none;
}
/* Misc E-Comm Styles */
#creditCard a {
  display: block;
}
.communicationValue input {
  background-color: transparent;
  border: 1px solid #e4e4e4 !important;
  cursor: pointer;
  margin: 0;
  padding: 2px !important;
  vertical-align: middle;
}
#iPhiWrapper .default {
  margin-bottom: 20px;
}
.ExportLister {
  margin: -5px 0 0 -45px;
}
.ContribActivitySearch .advancedSearch {
  border-style: none;
  border-width: 0;
}
.scheduleDetails {
  margin-bottom: 15px;
}
/* adding some padding on the recurring grant schedule detail page */
.helpIcon.default {
  float: right;
  margin-top: -50px;
  width: 146px;
}
.advancedSearchTable {
  border: 0 none !important;
}
/* ============================================================================================================================================================================================================================================================ */
/* RadGrid Defaults */
.RadGrid_Office2007 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #e4e4e4 !important;
  color: #333 !important;
  margin-top: 1px !important;
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgHeader,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgResizeCol {
  background: none repeat scroll 0 0 #e4e4e4 !important;
  border-color: #e4e4e4 !important;
}
/* default grid header style */
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 .rgHeader a {
  color: #333 !important;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif;
  font-size: 14px;
  font-weight: 400 !important;
  text-transform: uppercase;
}
.RadGrid_Office2007 .rgRow a,
.RadGrid_Office2007 .rgAltRow a,
.RadGrid_Office2007 .rgEditRow a,
.RadGrid_Office2007 .rgFooter a,
.RadGrid_Office2007 .rgEditForm a {
  color: #6a2045 !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  border-width: 0 0 1px !important;
}
/* removing left & right cell borders */
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable,
.RadGrid_Office2007 .rgDetailTable,
.RadGrid_Office2007 .rgGroupPanel table,
.RadGrid_Office2007 .rgCommandRow table,
.RadGrid_Office2007 .rgEditForm table,
.RadGrid_Office2007 .rgPager table,
.GridToolTip_Office2007 {
  font: 12px/18px "Adelle SansW01-Regular", Arial, sans-serif !important;
}
.RadGrid_Office2007 .rgFooterDiv,
.RadGrid_Office2007 .rgFooter {
  background: none repeat-x scroll 0 0 #e4e4e4 !important;
  border-color: #e4e4e4 !important;
}
/* styling default footers */
.RadGrid_Office2007 .rgFooter td {
  color: #333 !important;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif !important;
  font-weight: bold !important;
}
/* styling default footer text style */
/* ============================================================================================================================================================================================================================================================ */
/* MISC */
/* setting admin dropdowns color */
.RadMenu_Outlook a.rmLink,
.RadMenu_Outlook .rmText {
  color: #333 !important;
}
/* login - missing info module */
.MissingInfo {
  width: 625px !important;
}
.iPhiLogin .MissingInfo {
  width: 600px !important;
}
.ModStellariPhiModulesHelpIconC {
  padding-top: 10px;
}
/* statements */
.ModStellariPhiModulesStatementsC {
  padding: 0 12px 12px;
}
.DnnModule-StellariPhiModulesStatements {
  background-color: #e4e4e4;
}
.Statements .alternateRow {
  background-color: #DFDFDE;
}
.Statements .statementsContainer {
  border: 1px solid #F3F3F3;
  height: 200px;
  width: auto;
  overflow-y: scroll;
}
.Statements .statementsContainer .even {
  border-color: #F3F3F3;
  border-style: solid;
  border-width: 1px 0;
  background-color: #F3F3F3;
}
/* Contribution Dashboard */
.ContributionsDashboard {
  text-align: left !important;
}
.ContributionsDashboard .igridamount {
  padding-left: 0px;
  padding-right: 0px;
}
.ContributionsDashboard .igridpmttype {
  padding-left: 0px;
  padding-right: 20px;
  text-align: left !important;
}
.ContributionsDashboard .igriddate {
  padding-left: 0px;
}
.ContributionsDashboard .rgRow {
  background-color: #FFF;
}
.ContributionsDashboard .RadGrid_Office2007 .rgHeader {
  color: #333 !important;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif !important;
  font-size: 12px !important;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #e4e4e4 !important;
}
.ContributionsDashboard .RadGrid_Office2007 .rgHeader a {
  color: #333 !important;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif !important;
  font-weight: bold !important;
  text-decoration: none;
  text-transform: uppercase;
}
/* -- DROPDOWN STYLINGS -- */
.stsselect-input .stsselect-text {
  padding: 6px 0 2px 2px;
}
.iPhiSearchForm .CustomFormSubmitButton,
.iPhiSearchForm .button,
.iPhiSearchForm .primary,
.iPhiNarrowForm .CustomFormSubmitButton,
.iPhiNarrowForm .button,
.iPhiNarrowForm .primary {
  clear: left;
  float: left;
  margin: 3px 0 0px 2px !important;
}
/* ============================================================================================================================================================================================================================================================ */
/* a few container items */
.iPhiHeaderCont {
  margin-bottom: 25px !important;
}
.iPhiHeaderCont .iPhiHeaderContTop {
  background-color: #6a2045;
  height: 25px;
  margin-bottom: 15px;
}
.iPhiHeaderCont .iPhiHeaderContTop .Head {
  color: #FFFFFF;
  text-indent: 5px;
  line-height: 26px;
}
.DefaultCont {
  margin-bottom: 25px;
}
/* ============================================================================================================================================================================================================================================================ */
/* FANCY INPUTS */
.iPhiLogin span.thefield input {
  min-width: 275px;
}
.iPhiLogin.iPhiForm .actions {
  margin: 0 !important;
  padding-left: 3px;
}
td#dnn_ctr1115_Login_tdPassword {
  padding: 0px !important;
}
.GenericSearcher .stsselect-text {
  max-width: 155px;
}
.stsselect-input .caret-btn {
  border-left: 0 none;
}
.visuallyHidden {
  width: 0px !important;
}
#dnn_ctr1961_ViewCustomFormCaptcha_module_captcha_captcha_SpamProtectorPanel input {
  width: 181px;
  /* setting captcha width */
}
/* ============================================================================================================================================================================================================================================================ */
/* mobile-specific styling */
/*swipe menu: default colors*/
#menu1 {
  background-color: #FFFFFF;
}
.mobile-menu > ul {
  padding: 20px 25px 35px;
}
.mobile-menu > .nav.nav-tabs > li > a {
  background-color: #6a2045;
  color: #FFFFFF;
  font-weight: bold;
}
.mobile-menu > .nav.nav-tabs > li > a:hover,
.mobile-menu > .nav.nav-tabs > li > a:focus {
  background-color: #6a2045;
  color: #FFFFFF;
  text-decoration: none !important;
}
/*swipe menu: level-1*/
.mobile-menu > .nav.nav-tabs > .level-1 > a {
  background-color: #6a2045;
  color: #FFFFFF;
  font-weight: 600;
}
.mobile-menu > .nav.nav-tabs > .level-1 > a:hover,
.mobile-menu > .nav.nav-tabs > .level-1 > a:focus {
  background-color: #6a2045;
  color: #FFF;
  text-decoration: none !important;
}
.mobile-menu > .nav.nav-tabs > .selected-page.level-1 {
  background-color: #6a2045;
  color: #FFF;
  text-decoration: none !important;
}
.current-page.selected-page.level-1 > a {
  background-color: #6a2045 !important;
}
/*swipe menu: level-2*/
.mobile-menu > .nav.nav-tabs > .level-2 > a {
  background-color: #f1f1f1;
  color: #6a2045;
  font-weight: normal;
}
.mobile-menu > .nav.nav-tabs > .level-2 > a:hover,
.mobile-menu > .nav.nav-tabs > .level-2 > a:focus {
  background-color: #cecece;
  color: #6a2045;
}
@media only screen and (max-width: 831px) {
  /* narrow windows: unfloat and stretch panes*/
  .is-mobile #pdvSimple,
  .is-mobile #home,
  .is-mobile #internal {
    float: none;
    width: 100%;
    padding: 10px;
    background-color: #FEFCEA;
    border-top: 5px solid #A7571C;
    border-bottom: 5px solid #A7571C;
  }
}
@media only screen and (min-width: 832px) {
  .is-mobile {
    width: 832px !important;
    margin: 0 auto !important;
  }
}
.is-mobile {
  /*removing ability to expand fund activity*/
  /*removing some paging functions on mobile - too crowded*/
  /*removing some paging functions on mobile - too crowded*/
  /*this is what will hide columns in client side tables - add to additional classes in grid*/
  /*hiding table columns for mobile only*/
  /*DONORVIEW*/
}
.is-mobile #paneTable {
  box-shadow: none !important;
  min-width: 0 !important;
}
.is-mobile a#dnn_user1_cmdRegister {
  display: none;
}
.is-mobile #admin {
  background-color: #6a2045;
  min-width: 0 !important;
}
.is-mobile #admin #adminWrap {
  margin: 0px auto;
  min-width: 0 !important;
  padding-right: 20px;
}
.is-mobile #FooterBand {
  padding: 35px 25px;
  background-color: #333333;
  min-width: 0px !important;
  height: auto !important;
}
.is-mobile #FooterBand #FooterWrap {
  min-width: 0px !important;
  margin: 0px auto;
}
.is-mobile #FooterBand #FooterWrap .footerLeftPane {
  clear: both;
  float: none;
  width: 100%;
  padding-bottom: 20px;
  text-align: center;
}
.is-mobile #FooterBand #FooterWrap .footerLeftPane .ModDNNHTMLC {
  text-align: center;
}
.is-mobile #FooterBand #FooterWrap .footerCenterPane {
  clear: both;
  float: none;
  width: 100%;
  padding-bottom: 20px;
  text-align: center;
}
.is-mobile #FooterBand #FooterWrap .footerCenterPane .ModDNNHTMLC {
  text-align: center;
}
.is-mobile #FooterBand #FooterWrap .footerCenterPane table {
  margin: 0px auto;
}
.is-mobile #FooterBand #FooterWrap .footerRightPane {
  clear: both;
  float: none;
  width: 100%;
  padding-bottom: 20px;
  text-align: center;
}
.is-mobile #FooterBand #FooterWrap .footerRightPane .ModDNNHTMLC {
  text-align: center;
}
.is-mobile .mobile-banner {
  float: none;
  background-color: #ffffff;
  padding: 10px 0;
}
.is-mobile #Content #ContentWrap {
  background-color: #FFFFFF !important;
  float: none !important;
  margin-right: 0px;
  padding-bottom: 25px;
  padding-right: 0px;
}
.is-mobile #ContentWrap .TopPane {
  clear: both;
  margin: 15px auto 0;
  width: 95%;
}
.is-mobile #ContentWrap .ContentPane {
  clear: both;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap #pdvWrapper .SmallLeftPaneTop {
  clear: both !important;
  float: none !important;
  clear: both;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap #pdvWrapper .SmallRightPaneTop {
  clear: both !important;
  float: none !important;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap .MiddlePane {
  clear: both;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap #pdvWrapper2 .SmallLeftPaneBottom {
  clear: both !important;
  float: none !important;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap #pdvWrapper2 .SmallRightPaneBottom {
  clear: both !important;
  float: none !important;
  width: 95%;
  margin: 0px auto;
}
.is-mobile #ContentWrap .BottomPane {
  clear: both;
  width: 95%;
  margin: 0px auto;
}
.is-mobile .iPhiForm .container .thelabel {
  float: left;
  text-align: left;
  width: 6em;
}
.is-mobile .iPhiForm .container .errormessage,
.is-mobile .iPhiForm .container .thefield,
.is-mobile .iPhiForm .container .warningmessage,
.is-mobile .iPhiForm .container .descriptive {
  display: block;
  margin: 0 0 0 6em;
  padding-left: 3px;
}
.is-mobile .iPhiNarrowForm .container .errormessage,
.is-mobile .iPhiNarrowForm .container .thefield,
.is-mobile .iPhiNarrowForm .container .warningmessage,
.is-mobile .iPhiNarrowForm .container .descriptive {
  display: block;
  margin: 0px;
  padding-left: 3px;
}
.is-mobile .iPhiForm div.long.TextField input {
  width: 215px !important;
}
.is-mobile .rgExpandCol {
  display: none;
}
.is-mobile .rgInfoPart {
  display: none;
}
.is-mobile .RadGrid .NextPrevNumericAndAdvanced .rgAdvPart {
  display: none;
}
.is-mobile .mob {
  display: none;
}
.is-mobile .GenericSearcher .thelabel {
  float: none !important;
}
.is-mobile .GrantHistoryDashboardTable.mainTableDiv .EffectiveDate,
.is-mobile .GrantHistoryDashboardTable.mainTableDiv .Amount {
  display: none;
}
.is-mobile .FundActivityDetailReport1.mainTableDiv .PaymentType,
.is-mobile .FundActivityDetailReport1.mainTableDiv .Quantity,
.is-mobile .FundActivityDetailReport1.mainTableDiv .TransactionId {
  display: none;
}
.is-mobile .ContributionActivity.mainTableDiv .PaymentType,
.is-mobile .ContributionActivity.mainTableDiv .Description,
.is-mobile .ContributionActivity.mainTableDiv .TradePaymentQuantity,
.is-mobile .ContributionActivity.mainTableDiv .TransactionStatusName,
.is-mobile .ContributionActivity.mainTableDiv .Date,
.is-mobile .ContributionActivity.mainTableDiv .TransactionId,
.is-mobile .ContributionActivity.mainTableDiv .ReceiptLink {
  display: none;
}
.is-mobile .AddCharityTable.mainTableDiv .TaxId {
  display: none;
}
.is-mobile .allGrantsTable.mainTableDiv .TransactionId,
.is-mobile .allGrantsTable.mainTableDiv .Type,
.is-mobile .allGrantsTable.mainTableDiv .Status,
.is-mobile .allGrantsTable.mainTableDiv .CreatedDate,
.is-mobile .allGrantsTable.mainTableDiv .ScheduledDate,
.is-mobile .allGrantsTable.mainTableDiv .IssuedDate {
  display: none;
}
.is-mobile .RecurringGrantsTable.mainTableDiv .Frequency,
.is-mobile .RecurringGrantsTable.mainTableDiv .PaymentsToDate,
.is-mobile .RecurringGrantsTable.mainTableDiv .PaymentsLeft,
.is-mobile .RecurringGrantsTable.mainTableDiv .TransactionStatusName {
  display: none;
}
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesMyProfileC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsLink,
.ModStellariPhiModulesMyProfileC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripBottom_Office2007 .rtsLevel1 .rtsOut,
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1,
.ModStellariPhiModulesMyProfileC .RadTabStripBottom_Office2007 .rtsLevel1,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripBottom_Office2007 .rtsLevel1 {
  background-image: none !important;
}
.ModStellariPhiModulesMyProfileC .RadTabStrip_Office2007 .rtsLevel1,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStrip_Office2007 .rtsLevel1 {
  background-color: transparent !important;
}
.ModStellariPhiModulesMyProfileC .RadTabStrip_Office2007,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStrip_Office2007 {
  background-color: #e4e4e4 !important;
  height: 35px;
}
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected,
.ModStellariPhiModulesMyProfileC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected:hover,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected:hover {
  background-color: #FFFFFF;
  background-position: 0 -26px;
  border-radius: 3px 3px 0 0;
  box-shadow: 0 1px 6px #000000;
  line-height: 30px;
  margin: 5px 0 0 2px;
  max-height: 29px;
}
.ModStellariPhiModulesMyProfileC .RadTabStrip .rtsLevel1 .rtsTxt,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStrip .rtsLevel1 .rtsTxt,
.ModStellariPhiModulesMyProfileC .RadTabStripVertical .rtsLevel1 .rtsTxt,
.ModStellariPhiModulesModuleWrapperRadTabC .RadTabStripVertical .rtsLevel1 .rtsTxt {
  color: #000000;
  font-family: "Adelle SansW01-Regular", Arial, sans-serif !important;
  font-size: 14px;
  line-height: 35px;
  padding: 0 5px;
}
.ModStellariPhiModulesMyProfileC .multiPage,
.ModStellariPhiModulesModuleWrapperRadTabC .multiPage {
  background-color: #FFFFFF;
  border: 1px solid #e4e4e4 !important;
  margin-top: -2px;
  padding: 20px;
}
a.button {
  background-color: #6a2045;
  border-radius: 5px;
  border: 0 none;
  color: #ffffff !important;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif !important;
  font-size: 15px !important;
  height: 38px;
  margin-right: 5px;
  padding: 5px 15px 7px;
  text-decoration: none !important;
}
a.button:hover {
  background-color: #6a2045;
  border-radius: 5px;
  border: 0 none;
  color: #ffffff !important;
  cursor: pointer;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif !important;
  font-size: 15px !important;
  height: 38px;
  margin-right: 5px;
  padding: 5px 15px 7px;
  text-decoration: none !important;
}
.irecommend {
  background-color: #6a2045;
  border-radius: 5px;
  border: 0 none;
  color: #ffffff !important;
  font-family: "Adelle SansW01-Semibold", Arial, sans-serif !important;
  font-size: 15px !important;
  height: 38px;
  margin-right: 5px;
  padding: 5px 15px 7px;
  text-decoration: none !important;
}
/* ucp - Skin.css - 02.29.18 */

